Bug 138308 - [maintainer-update][patch] devel/diffuse: Correct wrong path in omf file
Summary: [maintainer-update][patch] devel/diffuse: Correct wrong path in omf file
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-29 13:20 UTC by Marco Bröder
Modified: 2009-09-01 01:10 UTC (History)
0 users

See Also:


Attachments
file.diff (625 bytes, patch)
2009-08-29 13:20 UTC, Marco Bröder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Bröder 2009-08-29 13:20:04 UTC
Changelog:

- Patch hardcoded path in 'diffuse-C.omf' to make it actually work.

- Bump PORTREVISION because it affects runtime functionality
and to ensure a new package build.

Fix: Patch attached with submission follows:
Comment 1 Dmitry Marakasov freebsd_committer 2009-08-31 20:50:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-09-01 01:07:52 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2009-09-01 01:07:56 UTC
amdmi3      2009-09-01 00:07:48 UTC

  FreeBSD ports repository

  Modified files:
    devel/diffuse        Makefile pkg-plist 
  Log:
  - Correct wrong path in omf file
  - While here, fix plist (share/pixmaps is in the mtree, should not be removed)
  
  PR:             138308
  Submitted by:   Marco Bröder <marco.broeder@gmx.eu> (maintainer)
  
  Revision  Changes    Path
  1.6       +3 -0      ports/devel/diffuse/Makefile
  1.5       +0 -1      ports/devel/diffuse/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"